
/* Class = "NSTextView"; ibExternalAccessibilityDescription = "search"; ObjectID = "Ekg-jm-7QS"; */
"Ekg-jm-7QS.ibExternalAccessibilityDescription" = "suche";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "enter sentence to create event or reminder"; ObjectID = "vtW-aY-MmK"; */
"vtW-aY-MmK.ibExternalAccessibilityDescription" = "eingabe";
